Aiuto! Ho appena installato sul mio Blog il plugin dei referrers per Wordpress...solo che, appena ho cliccato "attiva plugin" sul pannello di controllo, mi Ŕ apparso questo errore!


Your installation of PHP does not appear to support multi-byte strings, which is needed by the BDP Referral Tracker Wordpress plugin. Refer to http://www.phpbuilder.com/manual/ref.mbstring.php

Cos'ho combinato? Ha a che fare con le query del Database?

Perfavore, rispondetemi